@charset "UTF-8";

/* 右侧 */
.right-box {
  width: 15rem;
  float: right;
}
.news-list-box {
  width: 33.5rem;
  padding-bottom: 1rem;
}
.hot-t,
.link-fs,
.about-esl,
.user-feed,
.hot-list-esl {
  margin: 1rem 0;
  height: 1.05rem;
  background: url("../img/subtitle.png") 0 0 no-repeat;
  background-size: 100%;
  text-indent: -1000em;
}
.video-list a {
  margin-top: 1rem;
  display: block;
  overflow: hidden;
}
.img-video {
  position: relative;
  width: 5rem;
  height: 3.4rem;
  overflow: hidden;
}
.img-video img,
figure.one-img img,
.some-img img {
  margin: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  min-height: 100%;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  border-radius: 0.25rem;
}
.img-video img:hover,
.one-img img:hover,
.some-img img:hover {
  transform: translateY(-50%) scale(1.05, 1.05);
}
.img-video span {
  position: absolute;
  right: 0.25rem;
  bottom: 0.25rem;
  height: 1rem;
  color: #fff;
  font-size: 0.6rem;
  line-height: 1rem;
  border-radius: 0.5rem;
  padding: 0 0.25rem 0 0.75rem;
  background: rgba(0, 0, 0, 0.6) url(../img/play.png) 7px no-repeat;
}
.tit-video {
  margin-left: 6rem;
}
.tit-video p:first-child {
  height: 2.1rem;
  line-height: 1.05rem;
  overflow: hidden;
}

/* 里友身边 */
.user-feed {
  background-position-y: -7.5rem;
}
.user-feed-list {
  padding: 0.5rem 0.75rem;
  line-height: 1.5rem;
  background: #fafafa;
  overflow: hidden;
}

/* 友情链接 + 关于二三里 */
.link-fs {
  background-position-y: -2.5rem;
}
.about-esl {
  background-position-y: -5rem;
}
.link-list {
  padding: 0.5rem 0 0.5rem 0.75rem;
  line-height: 1.5rem;
  background: #fafafa;
  overflow: hidden;
}
.link-list li {
  float: left;
}
.link-list a {
  color: #999;
  margin-right: 0.75rem;
}
.link-list a:hover {
  color: #555;
}
.logo-all {
  margin: 0.7rem 0 0 1.6rem;
  width: 6.45rem;
  height: 2.6rem;
}

/* 列表 */
.content_index > .news-item:first-child {
  border-top: 0;
}
.news-item {
  padding: 1rem 0;
  overflow: hidden;
  border-top: 1px solid #eee;
  background: #fff;
}
.news-item:hover {
  background: #fafafa;
}
.news-item > a {
  display: block;
}
.news-title {
  font-size: 0.8rem;
  line-height: 1.2rem;
  font-weight: 400;
}
.one-img {
  position: relative;
  float: left;
  margin-right: 1.5rem;
  width: 8rem;
  height: 5rem;
  border-radius: 0.25rem;
  overflow: hidden;
}
.video-play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1.5rem;
  height: 1.5rem;
  background: rgba(0, 0, 0, 0.5) url(/img/play_big.png) center no-repeat;
  background-size: 0.6rem;
  border-radius: 50%;
}
.video-play-big {
  width: 2.2rem;
  height: 2.2rem;
  background-size: 0.8rem;
}
.one-img-txt {
  display: table-cell;
  vertical-align: middle;
  height: 5rem;
}
.one-img-txt .news-title {
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}
.some-img {
  overflow: hidden;
}
.some-img li {
  position: relative;
  float: left;
  margin-top: 0.4rem;
  margin-right: 1rem;
  width: 8rem;
  height: 5rem;
  border-radius: 0.125rem;
  overflow: hidden;
}
.user-icon {
  position: relative;
  float: left;
  width: 1.9rem;
  height: 1.9rem;
}
.user-icon img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.user-info {
  padding-left: 2.4rem;
  line-height: 1rem;
}
.feed-txt {
  margin-top: 0.4rem;
  font-size: 0.8rem;
  line-height: 1.2rem;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}
.user-icon-small {
  position: relative;
  float: left;
  display: block;
  margin: 0.1rem 0.3rem 0 0;
  width: 1rem;
  height: 1rem;
  overflow: hidden;
}
.user-icon-small img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  vertical-align: initial;
}
.feed-one-img {
  position: relative;
  margin-top: 0.4rem;
}
.w-img {
  max-width: 55%;
  height: auto;
  max-height: 12.2rem;
}
.h-img {
  width: auto;
  min-width: 8rem;
  height: 10.4rem;
}
.feed-one-img .video-play {
  top: auto;
  bottom: 1rem;
  left: 1rem;
  transform: none;
}

/* article */
.article {
  width: 34rem;
}
.float-aside {
  position: absolute;
  right: 0;
}
.fff-radius {
  padding: 1.5rem 1.5rem 1rem;
  background: #fff;
  border-radius: 0.2rem;
}
.author-wrap {
  padding: 1.9rem 1rem 1.4rem;
  line-height: 1rem;
  text-align: center;
  color: #999;
}
.avatar {
  position: relative;
  display: inline-block;
  margin-bottom: 0.5rem;
  width: 4rem;
  height: 4rem;
}
.avatar img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.avatar-80 i {
  width: 1.2rem;
  height: 1.2rem;
}
.author-wrap span {
  line-height: 2rem;
  font-size: 0.8rem;
  color: #222;
}
.title-wrap h1 {
  margin-bottom: 0.9rem;
  line-height: 1.8rem;
  font-size: 1.3rem;
  font-weight: 400;
  color: #222;
}
.relate-num span + span {
  margin-left: 1rem;
  padding-left: 1rem;
  border-left: 1px solid #eee;
}
.relate-num i {
  margin-right: 0.3rem;
  vertical-align: middle;
}
.content-article {
  padding-top: 0.5rem;
  font-size: 0.8rem;
  line-height: 1.6rem;
}
.content-article p {
  margin-top: 0.7rem;
}
.content-article img {
  max-width: 100%;
  margin: 1rem auto;
  display: block;
}
.content-article .news-item:first-child,
.ad-article .news-item:first-child {
  border-top: 0;
}
.content-article a {
  color: #00a7ee;
}
article.news-item a {
  color: #222;
}
.video-wrap {
  position: relative;
  padding-bottom: 0;
  display: none;
}
.video-wrap video {
  height: 26.47rem;
  vertical-align: middle;
}
.h2-title {
  padding-bottom: 1.2rem;
  font-size: 0.8rem;
  font-weight: 400;
  color: #222;
  border-bottom: 1px solid #eee;
}
.comment-item {
  overflow: hidden;
}
.avatar.avatar-42 {
  width: 2.1rem;
  height: 2.1rem;
}
.comment-body {
  margin-left: 2.6rem;
  padding: 0.5rem 0.75rem 0.75rem;
  width: fit-content;
  color: #222;
  background: #f3f5f7;
  border-radius: 1rem;
}
.comment-time {
  margin: 0.2rem 0 0 3.35rem;
  font-size: 0.6rem;
  color: #bbb;
}
.nothing {
  margin: 1.5rem 0 0.5rem;
  padding: 10rem 0 0;
  text-align: center;
  color: #999;
  background: url("/img/pic_nothing.png") center 0 no-repeat;
}
.article .some-img li {
  width: 8rem;
}
.article .some-img li:last-child {
  margin-right: 0;
}
/* ad */
.ad-article {
  padding: 0.5rem 1.5rem;
}
.ad-tab-gray {
  font-size: 0.6rem;
  border: 1px solid #ccc;
  padding: 0.02rem 0.15rem;
  border-radius: 0.15rem;
  color: #999;
}
.cycle {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 998;
}
.cycle .swiper-container {
  width: 100%;
  height: 3rem;
  background: #fff;
  box-shadow: 0 0.1rem 0.5rem rgba(0, 0, 0, 0.1);
}
.cycle .swiper-container .swiper-slide {
  padding: 0.5rem 0.75rem;
}
.cycle .swiper-container .open-btn {
  top: 0.9rem;
}
.cycle .swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 0;
}
.cycle .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
}
.cycle .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 2px;
}
.cycle .swiper-pagination-bullet-active {
  background: #03a9f6;
}
.avatar-24 {
  width: 1.2rem;
  height: 1.2rem;
  line-height: 0;
  margin: 0 0.5rem 0 0;
}
.avatar-24 i {
  width: 10px;
  height: 10px;
}
.wxpro {
  position: relative;
  color: #999;
  font-size: 0.6rem;
  text-align: center;
  background: #fff;
  padding: 1rem 0 0;
  line-height: 1.2rem;
  display: none;
}
.wxpro:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 1px;
  background: #ebebeb;
}
.wxpro i {
  font-size: 0.7rem;
  background: #fff;
  padding: 0 0.5rem;
  position: relative;
  top: -0.6rem;
}
.wxpro img {
  width: 7rem;
  height: 7rem;
  margin: 1rem 0 2rem;
}
.wxpro span {
  font-size: 0.7rem;
  color: #222;
}
a.blue-foot {
  margin-top: 0.5rem;
  width: 100%;
  height: 2rem;
  line-height: 2rem;
  text-align: center;
  background: #01a9f6;
  color: #fff;
  display: none;
}
.more-comment {
  margin: 1rem -0.8rem -1rem;
  padding-top: 0.5rem;
  text-align: center;
  background: #f3f5f7;
  color: #01a9f6;
}
.phoneAd {
  position: fixed;
  bottom: 0.75rem;
  right: 0.75rem;
  width: 4.65rem;
  height: 3.975rem;
  background: url(/img/pic_ad.png) 0 0 no-repeat;
  background-size: 100%;
  display: none;
}
.video-poster {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 11rem;
  z-index: 99;
  overflow: hidden;
  cursor: pointer;
}
.video-poster img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  min-height: 100%;
}
.video-poster .video-play {
  width: 2.5rem;
  height: 2.5rem;
  background-size: 0.8rem;
}
a.video-app {
  display: block;
  height: 2rem;
  line-height: 2rem;
  text-align: center;
  color: #fff;
  background: #01a9f6;
}
.special-img {
  margin: -1rem -0.8rem 0.8rem;
}
.special-img img {
  width: 100%;
}
.title-wrap h1.special-title {
  margin-bottom: -0.2rem;
  font-size: 0.7rem !important;
  line-height: 1.2rem;
}
.pre-line {
  white-space: pre-line;
}

/* 内容无效页面 */
.invalidBg {
  background: url(/img/invalid.jpg?v=1) center top no-repeat #fff;
  background-size: contain;
}
.invalid {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 20%;
}
.invalid a {
  margin: 0 auto;
  display: block;
  width: 100%;
  height: 100%;
  max-width: 750px;
  background: transparent;
}

/* 展开全文 */
.btn-look-more {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 2rem 0 1.5rem;
  text-align: center;
  background-image: -webkit-linear-gradient(top, hsla(0, 0%, 98%, 0), hsla(0, 0%, 98%, 0.9) 28%, #fff 49.1%, #fff);
}
.btn-look-more-mask {
  height: 2.7rem;
  background: url("../img/jiantou.png") center center no-repeat;
  background-size: 0.7rem 0.7rem;
}
div.btn-look-more a {
  display: inline-block;
  width: 90%;
  height: 1.8rem;
  line-height: 1.8rem;
  font-size: 0.7rem;
  color: #fff;
  background: #00a0ff;
  border-radius: 1rem;
}
.confirm-mask {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9999;
}
.confirm-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 15rem;
  font-size: 0.7rem;
  text-align: center;
  color: #999;
  background: #fff;
  border-radius: 0.6rem;
  overflow: hidden;
  z-index: 10000;
}
.confirm-title {
  margin: 1.25rem 0 1rem;
  font-size: 0.85rem;
  font-weight: bold;
  color: #222;
}
.confirm-btn {
  margin-top: 1.2rem;
  border-top: 0.025rem solid #eee;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.confirm-btn a {
  position: relative;
  display: block;
  width: 50%;
  height: 2.15rem;
  line-height: 2.15rem;
}
.confirm-btn a:first-child:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 0.025rem;
  background: #eee;
}
.confirm-content {
  padding: 0 0.75rem;
}

/* 在浏览器打开 */
.mask {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9999;
}
.open_browser {
  position: absolute;
  top: 0.6rem;
  right: 1rem;
  width: 12.825rem;
  height: 7.2rem;
}

.flex {
  display: -webkit-flex; /* Safari */
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* 查看图片 */
.view-photo {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 9999;
}
.view-photo .swiper-pagination {
  top: 1em;
  bottom: auto;
  color: #fff;
}
.nopc .live-comment-box {
  opacity: 1;
}
.bj .live-tabs {
  position: absolute;
  top: 0;
  right: 0;
  justify-content: flex-start;
  width: 15rem;
  padding: 0 0.75rem;
  height: 2.5rem;
  background: #fff;
  border-bottom: 1px solid #e5e5e5;
  z-index: 1002;
}
.nopc .live-tabs {
  position: relative;
  justify-content: flex-start;
  padding: 0 0.75rem;
  height: 2.5rem;
  background: #2d2c2c;
  z-index: 1002;
}
.live-tabs a {
  padding: 0 0.75rem;
  font-size: 0.85rem;
  color: #222;
  cursor: pointer;
}
.nopc .live-tabs a {
  color: #fff;
}
.live-tabs span {
  position: absolute;
  left: 0;
  bottom: 0.4rem;
  padding: 0;
  width: 0.9rem;
  height: 0.15rem;
  background: #146bff;
  border-radius: 0.15rem;
  transform: translateX(1.9rem);
  transition: transform 0.5s;
}
.fixed {
  position: fixed !important;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1002 !important;
}
.live-comment-list-item {
  margin: 0 0.75rem 0.55rem;
  padding: 0.25rem 0.6rem 0.25rem 0.25rem;
  justify-content: flex-start;
  align-items: flex-start;
  width: fit-content;
  max-width: calc(100% - 1.5rem);
  min-height: 1.5rem;
  line-height: 1rem;
  color: #222;
  background: #f5f5f5;
  border-radius: 0.75rem;
  overflow: hidden;
}
.nopc .live-comment-list-item {
  color: #fff;
  background: #545454;
}
.user-icon-20 {
  position: relative;
  width: 1rem;
  height: 1rem;
}
.user-icon-20 img {
  width: 100%;
  height: 100%;
  border: 0.05rem solid #fff;
  border-radius: 50%;
}
.user-icon-20 .yellowV,
.user-icon-20 .orangeV,
.user-icon-20 .redV,
.user-icon-20 .blueV {
  width: 0.4rem;
  height: 0.4rem;
}
.flex-none {
  flex: none;
}
.flex-auto {
  flex: auto;
}
.emoji-gif-112 {
  position: relative;
  margin: 0.2rem 0;
  width: 2.8rem;
  height: 2.8rem;
  border-radius: 0.25rem;
  overflow: hidden;
}
.bj #live-list {
  position: absolute;
  top: 2.5rem;
  right: 0;
  padding-top: 0.5rem;
  width: 15rem;
  height: 410px;
  background: #fff;
  overflow-y: scroll;
}
.nopc #live-list {
  padding: 0.55rem 0 2.8rem;
}
.live-player-box .prism-fullscreen-btn {
  background: url("../img/icon_full_screen_white.png") center center no-repeat;
  background-size: 18px;
}
.prism-change-camera {
  width: 24px;
  height: 24px;
  background: url("../img/icon_change_camera.png") center center no-repeat;
  background-size: 18px;
}

/* vr播放 */
.video-play-vr,
#video_vr {
  position: relative;
  width: 100%;
  height: 20.7rem;
}
.nopc .video-play-vr,
.nopc #video_vr {
  height: 11rem;
}
.video-play-vr .video-poster {
  height: 100%;
}
.vr-play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding-top: 2.25rem;
  min-width: 2.25rem;
  font-size: 0.6rem;
  color: #fff;
  background: url(../img/deg_720.png) top center no-repeat;
  background-size: 2.25rem;
  z-index: 100;
}

/* 二三里热榜 */
.hot-list-esl {
  background-position-y: -10rem;
}
.hot-list {
  margin-top: -0.5rem;
}
.hot-list .flex {
  justify-content: flex-start;
}
.hot-list a em {
  display: block;
  margin-left: -0.5rem;
  width: 3rem;
  height: 2.25rem;
  background: center center no-repeat;
  background-size: contain;
  transform: scale(0.5);
}
.hot-list a span {
  flex: 1;
  min-width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
